<div class="bio-generic-card">
    <div class="bio-accordion-header">
        <p class="accordion-title">Drinking</p>
        <div ng-if="!$ctrl.processing">
            <p class="f-score" ng-if="$ctrl.data.field.is_drinking == true"><i class="fa fa-circle {{$ctrl.data.risk.style}}"></i>  {{$ctrl.data.score}} units per week</p>
            <p class="f-score" ng-if="$ctrl.data.field.is_drinking == false"><i class="fa fa-circle drinking-no"></i> Not drinking</p>
            <p class="not-applicable" ng-if="$ctrl.data.reason == 'No data yet'">No data to show yet.</p>
            <!-- <p class="not-applicable" ng-if="$ctrl.data.is_drinking == ''"> No data to show yet.</p> -->
            <div class="accordion-caret">
                <i class="material-icons pointer" ng-click="$ctrl.accordion_toggle('drinking')">
                    {{($ctrl.accordion.drinking) ? 'expand_less':'expand_more'}}
                </i>
            </div>  
        </div>  
        <div ng-if="$ctrl.processing">
            <lines class="shine"></lines>
            <lines-sm class="shine"></lines-sm>
        </div> 
    </div>
    <div class="bio-generic-card-body" style="padding:15px;" ng-if="$ctrl.accordion.drinking">
        <div class="col-sm-12">
            <div class="row">
                <div class="col-sm-4">
                    <div class="med-item">
                        <i class="fa fa-beer med-icon"></i>
                        <p class="med-label">Beer</p>
                        <p class="med-value">{{$ctrl.data.field.beer}} pints</p>
                    </div>
                </div>   
                <div class="col-sm-4" >
                    <div class="med-item">
                        <i class="fas fa-wine-glass med-icon"></i>
                        <p class="med-label">Wine</p>
                        <p class="med-value">{{ ($ctrl.data.field.wine >= 0 ) ? $ctrl.data.field.wine+" glasses" :"-" }} </p>
                    </div>
                </div>   
                <div class="col-sm-4">
                    <div class="med-item">
                        <i class="material-icons med-icon">local_drink</i>
                        <p class="med-label">Spirit</p>
                        <p class="med-value">{{($ctrl.data.field.spirits)}}  shots</p>
                    </div>
                </div>       
            </div>
        </div>
    </div>
</div>